<?php
/**
 * Template Name: Home - peccular
 *
 * @package peccular Premium
 */

get_header();?>
<?php
	// echo 'dfajsdlfjlajsdlfjla';
	$peccular_home_sections1 = peccular_home_section();
	// print_r($peccular_home_sections1);
	foreach ($peccular_home_sections1 as $peccular_home_section) {
		// echo 'peccular_home_section-> '. $peccular_home_section;
		get_template_part( 'template-parts/section', $peccular_home_section );
	}
get_footer();